body {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #0a0a0a;
    
    padding: 0;
    margin: 0;
    max-width: 100vw;
    max-height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
}

#anim-bg, body main {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    position: fixed;
}

#anim-bg {
    z-index: 1;
}

body main {
    z-index: 2;
}

main {
    background-color: rgba(255, 255, 255, 0.050); 
    display: flex;
    justify-content: center;
    align-items: center;
}

#cv {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

#page-main {
    padding: 10px;
    background-color: rgba(32, 32, 32, 0.8);
    box-shadow: 0px 0px 20px black;
    border-radius: 20px;

    text-align: center;
    color: white;
    margin: 0;

}

#page-main h1 {
    font-weight: 200;
    margin-bottom: 0px;
}
#page-main p {
    margin: 0;
    font-size: 120%;
    font-weight: 100;
}

#page-main nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

nav a {
    text-decoration: none;
    color: rgb(2, 139, 2);
    font-size: 16px;
    font-family: Tahoma;
    transition-duration: 500ms;
}
nav a:hover {
    color: rgb(0, 160, 15);
    text-shadow: 0px 0px 10px rgb(114, 114, 114);
}
td {
    text-align: center;
}

#back-arrow {
    margin: 0;
    padding: 0;
    text-align: left !important;
    text-decoration: none;
    color: rgb(0, 160, 15);
}
#page-aboutme {
    text-align: left;
}
#page-aboutme hr {
    border-top: 1px solid white;
}

a {
    text-decoration: none;
    color: yellowgreen;
}
a:hover {
    text-shadow: 0px 0px 5px white;
}
#page-aboutme p b {
    font-weight: 900;
}

#page-aboutme * {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
